### Method

# Gimp ProcedureConfig get_values

#### Declaration [src]

    void
    gimp_procedure_config_get_values (
      GimpProcedureConfig* config,
      GimpValueArray* values
    )

#### Description [src]

Gets the values from `config`‘s properties and stores them in `values`.

See `gimp_procedure_config_set_values()`.

Available since: | 3.0

#### Parameters

`values` | `GimpValueArray`
| A `GimpValueArray`.
| The data is owned by the caller of the function.